






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_124 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}









#stacks_in_20 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_24 .s2c_stacks_in_24_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_24 .s2c_stacks_in_24_cw, #stacks_in_24 .s2c_stacks_in_24_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_24 .s2c_stacks_in_24_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_24 .s2c_stacks_in_24_cw {		display: block;		table-layout: auto;	}		#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {		display: block;		width: 100%;	}	 	#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_22 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_27_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_27 a:link, #stacks_in_27 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_27 a:hover, #stacks_in_27 a:active {
	color:#FFFFFF;
}







#stacks_in_27 a:link, #stacks_in_27 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_27 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_27 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_140 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_141 .s2c_stacks_in_141_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_141 .s2c_stacks_in_141_cw, #stacks_in_141 .s2c_stacks_in_141_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_141 .s2c_stacks_in_141_cw [class^="s2c_stacks_in_141_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_141 .s2c_stacks_in_141_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_141 .s2c_stacks_in_141_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_141 .s2c_stacks_in_141_cw .s2c_stacks_in_141_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_141 .s2c_stacks_in_141_cw {		display: block;		table-layout: auto;	}		#stacks_in_141 .s2c_stacks_in_141_cw [class^="s2c_stacks_in_141_col"] {		display: block;		width: 100%;	}	 	#stacks_in_141 .s2c_stacks_in_141_cw .s2c_stacks_in_141_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_142 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_145_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_145 a:link, #stacks_in_145 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_145 a:hover, #stacks_in_145 a:active {
	color:#FFFFFF;
}







#stacks_in_145 a:link, #stacks_in_145 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_145 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_145 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_77 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_78 .s2c_stacks_in_78_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_78 .s2c_stacks_in_78_cw, #stacks_in_78 .s2c_stacks_in_78_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_78 .s2c_stacks_in_78_cw [class^="s2c_stacks_in_78_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_78 .s2c_stacks_in_78_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_78 .s2c_stacks_in_78_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_78 .s2c_stacks_in_78_cw .s2c_stacks_in_78_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_78 .s2c_stacks_in_78_cw {		display: block;		table-layout: auto;	}		#stacks_in_78 .s2c_stacks_in_78_cw [class^="s2c_stacks_in_78_col"] {		display: block;		width: 100%;	}	 	#stacks_in_78 .s2c_stacks_in_78_cw .s2c_stacks_in_78_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_79 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_82_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_82 a:link, #stacks_in_82 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_82 a:hover, #stacks_in_82 a:active {
	color:#FFFFFF;
}







#stacks_in_82 a:link, #stacks_in_82 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_82 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_82 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_88 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_89 .s2c_stacks_in_89_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_89 .s2c_stacks_in_89_cw, #stacks_in_89 .s2c_stacks_in_89_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_89 .s2c_stacks_in_89_cw [class^="s2c_stacks_in_89_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_89 .s2c_stacks_in_89_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_89 .s2c_stacks_in_89_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_89 .s2c_stacks_in_89_cw .s2c_stacks_in_89_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_89 .s2c_stacks_in_89_cw {		display: block;		table-layout: auto;	}		#stacks_in_89 .s2c_stacks_in_89_cw [class^="s2c_stacks_in_89_col"] {		display: block;		width: 100%;	}	 	#stacks_in_89 .s2c_stacks_in_89_cw .s2c_stacks_in_89_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_90 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_93_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_93 a:link, #stacks_in_93 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_93 a:hover, #stacks_in_93 a:active {
	color:#FFFFFF;
}







#stacks_in_93 a:link, #stacks_in_93 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_93 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_93 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_151 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_162 .s2c_stacks_in_162_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_162 .s2c_stacks_in_162_cw, #stacks_in_162 .s2c_stacks_in_162_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_162 .s2c_stacks_in_162_cw [class^="s2c_stacks_in_162_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_162 .s2c_stacks_in_162_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_162 .s2c_stacks_in_162_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_162 .s2c_stacks_in_162_cw .s2c_stacks_in_162_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_162 .s2c_stacks_in_162_cw {		display: block;		table-layout: auto;	}		#stacks_in_162 .s2c_stacks_in_162_cw [class^="s2c_stacks_in_162_col"] {		display: block;		width: 100%;	}	 	#stacks_in_162 .s2c_stacks_in_162_cw .s2c_stacks_in_162_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_162 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 10px 0px;
	padding:  2px;
}

#stacks_in_163 {
	padding: 0px 0px 0px 15px;
}
#stacks_in_166_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_166 a:link, #stacks_in_166 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_166 a:hover, #stacks_in_166 a:active {
	color:#FFFFFF;
}







#stacks_in_166 a:link, #stacks_in_166 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_166 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_166 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_152 .s2c_stacks_in_152_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_152 .s2c_stacks_in_152_cw, #stacks_in_152 .s2c_stacks_in_152_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_152 .s2c_stacks_in_152_cw [class^="s2c_stacks_in_152_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_152 .s2c_stacks_in_152_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_152 .s2c_stacks_in_152_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_152 .s2c_stacks_in_152_cw .s2c_stacks_in_152_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_152 .s2c_stacks_in_152_cw {		display: block;		table-layout: auto;	}		#stacks_in_152 .s2c_stacks_in_152_cw [class^="s2c_stacks_in_152_col"] {		display: block;		width: 100%;	}	 	#stacks_in_152 .s2c_stacks_in_152_cw .s2c_stacks_in_152_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_153 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_156_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_156 a:link, #stacks_in_156 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_156 a:hover, #stacks_in_156 a:active {
	color:#FFFFFF;
}







#stacks_in_156 a:link, #stacks_in_156 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_156 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_156 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_107 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_108 .s2c_stacks_in_108_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_108 .s2c_stacks_in_108_cw, #stacks_in_108 .s2c_stacks_in_108_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_108 .s2c_stacks_in_108_cw [class^="s2c_stacks_in_108_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_108 .s2c_stacks_in_108_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_108 .s2c_stacks_in_108_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_108 .s2c_stacks_in_108_cw .s2c_stacks_in_108_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_108 .s2c_stacks_in_108_cw {		display: block;		table-layout: auto;	}		#stacks_in_108 .s2c_stacks_in_108_cw [class^="s2c_stacks_in_108_col"] {		display: block;		width: 100%;	}	 	#stacks_in_108 .s2c_stacks_in_108_cw .s2c_stacks_in_108_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_109 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_112_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_112 a:link, #stacks_in_112 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_112 a:hover, #stacks_in_112 a:active {
	color:#FFFFFF;
}







#stacks_in_112 a:link, #stacks_in_112 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_112 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_112 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_99 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

